<!-- 
  Copyright (c) 2019, 2024 Eclipse Foundation, Inc.

  This program and the accompanying materials are made available under the
  terms of the Eclipse Public License v. 2.0 which is available at
  http://www.eclipse.org/legal/epl-2.0.

  Contributors:
    Eric Poirier <eric.poirier@eclipse-foundation.org>

  SPDX-License-Identifier: EPL-2.0
-->

    {{ partial "related_links.html" .}}

    {{ if ne .Page.Params.hide_sidebar true }} 
      {{ $sidebarLayout := .Page.Params.sidebar_layout | default .Site.Params.sidebar_layout | default "default" }}
      </div>
        <div class="{{- .Params.main_sidebar_class | default .Site.Params.main_sidebar_class | default "col-md-6  padding-bottom-30"}}">
          {{ if eq $sidebarLayout "default" }}
            {{ partial "sidebar.html" . }}
          {{ else if eq $sidebarLayout "sidebar_block" }}
            {{ partial "sidebar-block.html" . }}
          {{ end }}
        </div>
      </div>
    {{ end }}
  </div>
</main>